PETSc version 3.15.5
Fix/Edit manual page

# PetscElementalFinalizePackage

Finalize Elemental package

### Synopsis

    PetscErrorCode PetscElementalFinalizePackage(void)

Collective on MPI_COMM_WORLD, not PETSC_COMM_WORLD

### Note

Can be called outside of PetscInitialize() and PetscFinalize(). Users who do not call PetscElementalInitializePackage() do not have to call this function.

### See Also

MATELEMENTAL, PetscElementalInitializePackage()

### Level

developer

### Location

src/sys/objects/cxx/elemental.cxx

### Examples

src/sys/tutorials/ex4.c.html
src/sys/tutorials/ex4f.F.html
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages